/**
  *
  * Beschreibung
  *
  * @version 1.0 vom 22.11.2011
  * @author
  */

public class Zeitberechnung2 {

  public static void main(String[] args) {
    int sekGes=10000000;
    int std,min,sek,tage;

    //Berechne sek, min
    min=sekGes/60;
    sek=sekGes%60;

    // Berechne Std aus Min und Min als den Rest der Minuten der Stunden
    std=min/60;
    min=min%60;

    // Berechne Tage aus Std und Std als den Rest aus Std der Tage
    tage=std/24;
    std=std%24;
    System.out.println("SekGes:"+sekGes);
    System.out.println("Tage: "+tage+" Std:"+std+" Min:"+min+" Sek:"+sek);
  }
}
